- [HTTP request](https://developers.google.com/authorized-buyers/curation/apis/curationpartners/reference/rest/v1/curators.reports/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/authorized-buyers/curation/apis/curationpartners/reference/rest/v1/curators.reports/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/authorized-buyers/curation/apis/curationpartners/reference/rest/v1/curators.reports/delete#body.request_body)
- [Response body](https://developers.google.com/authorized-buyers/curation/apis/curationpartners/reference/rest/v1/curators.reports/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/authorized-buyers/curation/apis/curationpartners/reference/rest/v1/curators.reports/delete#body.aspect)
- [Try it!](https://developers.google.com/authorized-buyers/curation/apis/curationpartners/reference/rest/v1/curators.reports/delete#try-it)

Deletes a `Report` object.

### HTTP request

`DELETE https://curationpartners.googleapis.com/v1/{name=curators/*/reports/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Resource name of the report to delete. Format: `curators/{accountId}/reports/{reportId}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/curation-partners`